@charset "gb2312";
body{ margin:0; padding:0; background:#3fc5b3 url(http://image.jjbisai.cn/othersite/uu898/uu8981/bg.gif) repeat; color:#FFF; font-family:Tahoma; font-size:14px;}
ul,li,h1,h2,h3,h4,h5,h6,div,form,input,dl,dt,dd,ol,p,td{ margin:0; padding:0;}
ul,li{list-style-image:none;list-style-type:none;}
img{ border:0;}
a{text-decoration:none; color:#FFF;}
a:hover{ text-decoration:underline;}
.W960px{ width:960px; margin:0 auto; position:relative; }

.info{ position:absolute; left:335px; width:100%; top:215px; z-index:3;}
#popLayer{ display:;}/*如有弹出则display:none;没有则display:;*/
#popLayer .close{ display:none; position:absolute; right:22px; _right:22px;  top:22px; font-weight:bold;}/*如有弹出则display:;没有则display:none;*/
#popLayer .close a{ display:block; width:18px; height:18px; line-height:19px; text-align:center; background:#fc8d0a; color:#fff; font-size:14px; overflow:hidden;}
#popLayer .close a:hover{text-decoration:none; color:#ddd;}
.popLayer{ width:336px; height:370px; position:relative; z-index:100; top:82px;left:292px;background: url(http://image.jjbisai.cn/othersite/uu898/uu8981/zck.jpg) no-repeat top center;   }/*通过Top,left来得到注册内容想要的位置*/
.other{ background:url(http://image.jjbisai.cn/othersite/uu898/uu8981/zck1.jpg) no-repeat;}
.logingList{padding-top:70px ; overflow:hidden; width:320px; margin:0 auto; }
.logingList li{ line-height:20px; height:20px; color: #000000; width:320px; float:left;}
.logingList .Ti{ padding-top:4px;}
.logingList .Ti b{ width:120px; text-align:right; float:left; font-size:12px;}
.logingList .Ti input{ border:1px solid   #666666; height:18px; float:left; background: #FFFFFF; padding:0 2px; line-height:18px; color: #000000;}
.logingList .yanz input{ width:60px;}
.logingList .Tis{ padding-left:22px; line-height:normal; letter-spacing:-1px; line-height:14px; height:auto; color: #666666; font-size:12px; } 
.logingList .but{ padding:20px 0 0 100px;}
.logingList strong{font-weight:normal; line-height:30px; }
.logingList span{color:#f00; font-weight:bold;}
.other .logingList{ padding-top:80px;}
.popLayerBg{ position:absolute; display:none; top:0; left:0; background:#000; width:960px; height:770px; z-index:99; filter:Alpha(Opacity=50); opacity:0.50;}
.okloging{ position:absolute; top:252px; left:95px;}/*通过Top,left来得到注册内容想要的位置*/
.okloging2{ position:absolute; top:228px; left:-34px;}

.beLikelyTo a{ display:block; width:70px; height:52px;background:url("http://image.jjbisai.cn/bank.png");  }
.beLikelyTo1{position:absolute; top:-30px; left:0px;}
.beLikelyTo2{position:absolute; top:45px; left:82px;}
.beLikelyTo3{position:absolute; top:110px; left:200px;}
.beLikelyTo4{position:absolute; top:110px; left:690px; }
.beLikelyTo5{position:absolute; top:45px; left:800px;}
.beLikelyTo6{position:absolute; top:-30px; left:900px;}


.lodingOK{ width:360px; position:absolute; top:340px; left:140px; color:#a2f190; line-height:24px;}
.lodingOK ul{ font-weight:bold; padding:20px 0 20px 20px;}
.lodingOK ul span{ color:#f00;}
.lodingOK .Ti{ font-weight:bold;}
.lodingOK .Di{ padding:20px 20px 20px 0; text-align:center;}



/*后面的背景内容*/
.BodyBg{ position:absolute; width:100%; z-index:1; left:0; top:0; }
.BodyBg li{ float:left;width:100%; text-align:center; overflow:hidden; }
.BodyBg li img{ float:left;}
.BodyBg .li1{}
.BodyBg .li2{ }
.BodyBg .li3{ }
.BodyBg .li4{ }
.BodyBg .li5{ }
.BodyBg .li6{ }
.BodyBg .li7{}
.BodyBg .li8,
.BodyBg .li9,
.BodyBg .li10,
.BodyBg .li11,
.BodyBg .li12,
.BodyBg .li13,
.BodyBg .li14,
.BodyBg .li15,
.BodyBg .li16,
.BodyBg .li17,
.BodyBg .li18,
.BodyBg .li19,
.BodyBg .li20{ display:none;}
.BodyBgBank{ width:100%; height:760px; z-index:2;  position:absolute; left:0; top:0;}



.linkNav { width:150px; margin-left:120px;}
.linkNav li{ float:left; }
.linkNav .li1 a{ display:block; width:26px; height:29px; background:url(http://image.jjbisai.cn/othersite/uu898/uu8981/zza.gif) no-repeat 5px 0px;}
.linkNav .li2 a{ display:block; width:26px; height:29px; background:url(http://image.jjbisai.cn/othersite/uu898/uu8981/zza.gif) no-repeat -22px 0px;}
.linkNav .li3 a{ display:block; width:26px; height:29px; background:url(http://image.jjbisai.cn/othersite/uu898/uu8981/zza.gif) no-repeat -48px 0px;}
.linkNav .li4 a{ display:block; width:26px; height:29px; background:url(http://image.jjbisai.cn/othersite/uu898/uu8981/zza.gif) no-repeat -74px 0px;}
.linkNav .li5 a{ display:block; width:26px; height:29px; background:url(http://image.jjbisai.cn/othersite/uu898/uu8981/zza.gif) no-repeat -98px 0px;}


.download05{ width:209px; height:83px; top:565px; text-align:center; position:absolute; cursor:pointer; z-index:1; left:250px; display:none;}

.download04{ position:absolute; cursor:pointer; top:27px; left:320px;}
.download04 a{ display:block; background: url("http://image.jjbisai.cn/bank.png");  width:280px; height:40px; }
.download04 a:hover{ text-decoration:none;}

.download03{position:absolute; cursor:pointer; top:387px; left:650px; }
.download03 a{ display:block; background: url("http://image.jjbisai.cn//bank.png");width:250px; height:40px;}
.download03 a:hover{ text-decoration:none;}

.download02{ position:absolute; cursor:pointer; top:0px; left:760px; display:none;   }
.download02 a{ display:block; background:#fff url("http://image.jjbisai.cn/bank.png");width:230px; height:110px;}
.download02 a:hover{ text-decoration:none;}

.download01{ position:absolute; cursor:pointer; top:0px; left:10px;display:none;  }
.download01 a{ display:block; background:#fff url("http://image.jjbisai.cn/bank.png");width:180px; height:30px;}
.download01 a:hover{ text-decoration:none;}



.tongji img{ display:none;}

